html {
    margin:0px;
    padding:0px;
}

body {
    margin:0px;
    padding:0px;
    line-height:21px;
    font-size:.95em;
    color:#333333;
    font-family: 'Outfit', sans-serif;
    background:#4f73a717;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.break {
    width:100%;
    display:block;
    height:14px;
    clear:both;
    float:none;
}

.small-break {
    width:100%;
    display:block;
    height:25px;
    clear:both;
    float:none;
}

.large-break {
    width:100%;
    display:block;
    height:50px;
    clear:both;
    float:none;
}

.website-break {
    width:100%;
    display:block;
    height:40px;
    clear:both;
    float:none;
}

.header-break {
    width:100%;
    display:block;
    height:100px;
    clear:both;
    float:none;
}

img {
    max-width:100%;
}

p {
    font-weight:300;
    line-height: 18px;
}

.portfolio h1 {
    margin:0px;
}

.portfolio h2 {
    margin:4px 0 7px;
}

.portfolio h3 span {
    font-size:.8em;
}

.portfolio h4 {
    margin:4px 0 6px;
    font-weight:400;
    line-height:21px;
    font-size:1.4em;
}

.portfolio p {
    margin:0px;
    color:#4f73a7;
    padding:0 2px;
}

.portfolio small {
    color:#4f73a794;
    display:block;
    line-height:14px;
}

h1, h2, h3, h4 {
    font-family: 'Outfit', sans-serif;
}

h1 {
    color:#4f73a7;
    font-weight:300;
    margin:0 0 8px;
}

h2 {
    margin:4px 0 8px;
    color:#4f73a7;
    font-weight:300;
}

h3 {
    margin:0 0 4px;
    color:#4f73a7;
    font-weight:300;
}

h1 {
    font-size:3em;
    line-height:40px;
}

h2 {
    font-size:2em;
    line-height:28px;
}

h4 {
    margin:0px 0 7px;
    font-size:1.3em;
    line-height:21px;
    font-weight:300;
    color:#4f73a7;
}

h4 span {
    font-weight:600;
}

ul {
    margin:14px;
}

ul li {
    margin: 0 0 6px;
    line-height: 16px;
    color: #4f73a7;
    font-size: .95em;
}

.menu ul li:hover {
    cursor: pointer;
}

ul li ul li {
    font-size: unset;
}

ul li ul {
    margin:10px 14px;
}

ul li span {
    font-weight:900;
    color:#4f73a7;
}

span strong {
    font-weight:400;
    color:#4f73a7;
    font-size:1.4em;
}

.logos {
    margin:10px 0 0;
}

.logos img {
    max-height:200px;
    /* max-width: 100%;
    padding: 5px 30px; */
}

.icons img {
    max-height: 65px;
    float: right;
}

/* header ul {
    display:none;
}

@media all and (min-width:991px) {
    header ul {
        display:unset;
    }
} */

header {
    position:fixed;
    top:0;
    left:0;
    z-index:1;
    width:100%;
    /* padding:22px; */
    margin:0 0 50px;
    background:#4f73a7;
    display:block;
    /*position:relative;*/
    /*height:60px;*/
    clear:both;
    opacity:.97;
}

footer {
    width:100%;
    padding:20px;
    margin:60px 0 0;
    background:#4f73a7;
    display:flow-root;
    position:relative;
}

footer span {
    color:#ffffff;
    display:block;
}

/* header ul li, footer ul li {
    margin:0px;
    padding:0px;
    float:left;
    text-align:right;
    font-size:1.1em;
    font-family: 'Outfit', sans-serif;

} */

.what-makes {
    width:100%;
    padding:60px 20px 40px;
    background:#4f73a7;
    margin:40px 0;
}

.what-makes ul li,
.what-makes-port ul li {
    color:#ffffff;
    font-size:1em;
    line-height:18px;
}

.what-makes span,
.what-makes-port span {
    color:#ffffff;
    font-size:1.4em;
    line-height:21px;
    display:block;
    margin:0 0 2px;
}

.what-makes-port {
    width:100%;
    padding:20px 20px 0;
    background:#4f73a7;
    margin:40px 0 0;
}

.what-makes h2,
.what-makes-port h2 {
    color:#ffffff;
    line-height:30px;
    margin:0 0 12px;
    font-weight:300;
}

.what-makes p,
.what-makes-port p {
    color:#ffffff;
    line-height:18px;
    font-weight:200;
    font-size:.95em;
}

.what-makes h3 {
    color:#ffffff;
    font-weight:600;
}

.website {
    position:relative;
}

.website img {
    display: block;
    /* margin: 0 0 10px; */
    width: 100%;
    clear:both;
    /* box-shadow: 0 4px 9px 1px #999999f7; */
}

.col-md-1 {
    /*display:none;*/
    padding: 0;
}

/*hr {*/
/*    display:none;*/
/*}*/

hr {
    display:block;
    height: 1px;
    color: #123455;
    background-color: #4f73a7ad;
    border: none;
}

.col-md-12 {
    position:relative;
}

header a.header-logo {
    position: absolute;
    top: 7px;
    left:0px;
}

footer a.header-logo {
    position: absolute;
    top: 7px;
}

header a.header-logo img {
    width: 80px;
}

footer a.footer-logo img {
    width: 145px;
}

header ul {
    margin:0px 0 0 20px;
    padding:0px;
    float:right;
}

header ul li {
    margin:0px;
    padding:0px;
    float:left;
    position:relative;
    display: block;
    color:#ffffff;
    border-left:1px solid #f7f7f740;
}

header ul li:last-child {
    margin:0px;
    float:left;
    position:relative;
    display: block;
    color:#ffffff;
    /* border-left:1px solid #f7f7f740; */
    border-right:1px solid #f7f7f740;
}

header ul li:nth-child(2),
header ul li:nth-child(3) {
    margin:0px;
    float:left;
    position:relative;
    display: block;
    color:#ffffff;
    padding:0;
    border-left:1px solid #f7f7f740;
}

header ul li:nth-child(2) ul li,
header ul li:nth-child(3) ul li {
    margin:0px;
    float:left;
    position:relative;
    display: block;
    color:#ffffff;
    padding:0px;
    border-left:1px solid #f7f7f740;
}

header ul li ul {
    margin:0px;
    padding:0px;
    display:none;
}

header ul li:hover ul {
    margin: 0px;
    display: block;
    position: absolute;
    /* height: 300px; */
    width: 220px;
    top: 60px;
    left: -2px;
    border: 1px solid #c9c9c970;
}

header ul li:hover {
    background: #ffffff;
}

header ul li ul li {
    margin: 0px;
    padding: 0px;
    display: block;
    background:#ffffff;
    border-bottom: 1px solid #dedede;
    width: 100%;
}

header ul li a {
    background:#ffffff29;
}

header ul li:hover a {
    background:#4f73a717;
}

header ul li:nth-child(1) a {
    padding:22px;
    display:block;
    color:#ffffff;
    text-decoration:none;
}

header ul li:nth-child(2) a {
    padding:17px 17px 17.5px;
    display:block;
    color:#ffffff;
    text-decoration:none;
}

header ul li:nth-child(2) a svg {
    transform:rotate(-90deg);
}

header ul li a {
    padding:22px;
    display:block;
    color:#ffffff;
    text-decoration:none;
}

header ul li ul li a {
    display: block;
    padding: 14px 22px;
    color:#ffffff;
    text-decoration:none;
}

header ul li:hover,
header ul li:hover a {
    color:#4f73a7;
    text-decoration:none;
}

footer ul li a {
    color:#ffffff;
    text-decoration:none;
}

header ul li ul li a,
footer ul li ul li a {
    color:#333333;
    text-decoration:none;
}

header ul li ul li a:hover,
footer ul li ul li a:hover {
    text-decoration:underline;
}


  .hamburger {
    position: absolute;
    z-index: 100;
    bottom: 0;
    top: 0;
    right: 20px;
    margin: auto;
    padding: 10px;
    border: 1px solid #4f73a7;
    background: white;
    cursor: pointer;
    height: fit-content;
    width: fit-content;
    border-radius: 24px;
  }
  
  .closeIcon {
    display: none;
  }
  
  .menu {
    position: absolute;
    transform: translateY(-100%);
    transition: transform 0.2s;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    background: black;
    color: white;
    list-style: none;
    padding-top: 4rem;
  }
  
  .showMenu {
    transform: translateY(0);
    margin:0px;
  }

  .container {
      --bs-gutter-x: 2.5rem;
  }
  
  .row {
    --bs-gutter-x: 0.5rem;
  }

  .col-md-1 img {
      /*display: none;*/
      width: 80px;
      float: right;
      padding: 0 3px 0 0;
  }

  .menu li a {
    display: unset;
    margin: unset;
    font-size: unset;
    color: unset;
    text-decoration: unset;
  }
  
  .menu li:hover a {
    text-decoration: underline;
  }
  
.hamburger {
    display:none;
}

footer a.footer-logo {
    position: absolute;
    top: -160px;
    width: fit-content;
    margin: 0 auto;
    left: 0;
    right: 0;
    display: block;
}

footer ul {
    margin:0px 5px;
    padding:0px;
}

footer ul li a:hover {
    text-decoration: underline;
}

footer .container,
footer .col-md-3 {
    padding:0px;
}

footer .container {
    text-align:center;
}
    
h3 {
    font-size: 1.4em;
    line-height: 21px;
    margin: 6px 0 2px;
}

.twentyFour {
    width:24%;
    float:left;
}

.twentyFour img {
    width:76px;
    float:right;
}

.seventySix {
    width:76%;
    float:right;
}

.technical {
    padding:0 0 0 20px;
}

.technical ul {
    margin:0px 14px 14px;
    padding:0 0 0 12px;
}

.technical ul li {
    font-size:.9em;
}

/* .technical .col-md-2:first-child {
    border-left:1px solid #dbe2ed;
    border-right:1px solid #dbe2ed;
    padding:0 10px;
} */

/* .technical .col-md-2:last-child {
    border-left:1px solid #dbe2ed;
    border-right:1px solid #dbe2ed;
    padding:0 10px;
} */

/* .technical .col-md-2 {
    border-right:1px solid #dbe2ed;
    padding:0 10px;
} */

.technical .col-md-4:nth-child(1) ul {
    margin:10px 14px 0;
}

.technical .col-md-4:nth-child(2) ul,
.technical .col-md-4:nth-child(3) ul {
    margin:0px 14px;
}

.specs {
    padding:4px 10px;
}

@media all and (min-width:768px) {

    .technical {
        padding:0;
    }

    .specs {
        padding:4px 30px 0;
    }
    
    .technical .col-md-4:nth-child(1) ul {
        margin:8px 14px;
    }
    
    .technical .col-md-4:nth-child(2) ul,
    .technical .col-md-4:nth-child(3) ul {
        margin:8px 14px;
    }

    .twentyFour {
        width:unset;
        float:unset;
    }
    
    .seventySix {
        width:unset;
        float:unset;
    }

    footer a.footer-logo {
        position: absolute;
        top: -150px;
        width: 300px;
        margin: 0 auto;
        left: 0;
        right: 0;
        display: block;
    }
    
    footer .container {
        text-align:unset;
    }

    footer .container,
    footer .col-md-3 {
        padding:inherit;
    }

    .menu li a {
        display: block;
        margin: 2rem 4rem;
        font-size: 1.8rem;
        color: white;
        text-decoration: none;
      }
      
      .menu li:hover a {
        text-decoration: underline;
      }

    .col-md-1 > img {
        display: block;
        width: 80px;
        float: right;
    }

    .container {
        --bs-gutter-x: 10rem;
    }
    
    .menu li a {
        font-size: unset;
        margin:unset;
    }
        
    .menu {
        position: unset;
        transform: unset;
        transition: unset;
        background: unset;
        color: unset;
        list-style: unset;
        padding-top: unset;
    }

    .hamburger {
        display:none;
    }

    h1 {
        font-size:4em;
        line-height:60px;
    }

    h2 {
        font-size:2.6em;
        line-height:34px;
        margin:14px 0 12px;
    }

    h3 {
        font-size:1.8em;
        line-height:24px;
        font-weight:200;
    }
    
    /*.website img {*/
    /*    position:absolute;*/
    /*    margin:auto;*/
    /*    top:0;*/
    /*    right:0;*/
    /*    bottom:0;*/
    /*    left:0;*/
    /*    display:block;*/
    /*    width:80%;*/
    /*    box-shadow: 0 0 7px 1px #999999;*/
    /*}*/

    .col-md-1 {
        /*display:unset;*/
        padding: 0;
    }

    hr {
        display:block;
        height: 1px;
        color: #123455;
        background-color: #4f73a780;
        border: none;
    }

    .logos img {
        max-height:143px;
        /* max-width: unset;
        padding: unset; */
    }
}

ul.no-list-style {
    list-style-type:none;
}

footer small a {
    color:#ffffff;
    padding: 0 4px;
}

footer small {
    color:#ffffff;
    display:block;
}

.qa {
    padding: 20px 20px 6px;
    box-shadow: 0px 0px 9px 1px #dededeb3;
    margin: 18px 0 0;
    border-left: 7px solid #4f73a7;
}

.contain-this {
    height:100vh;
    width:fit-content;
    margin:auto;
}

.card {
    border:7px solid #ffffff;
    box-shadow:0 0 20px 2px #999999;
    border-radius: 0;
    padding: 3px;
    rotate: 6deg;
}



/* .boxer { */
    /* background: #ffffff;
    /* padding:22px 0 30px; */
    /* margin:20px 0; */
    /* box-shadow: 0 0 10px 1px #dedede; */
    /*margin:24px 0; */
/* } */